body, html {
  height: 100%;
  margin: 0;
  background-color: black; /* Default background color */
  display: flex;
  justify-content: center;
  align-items: center;
  overflow: hidden;
}

#counter {
  font-size: 24rem;
  font-weight: bold;
  font-family: 'Arial', sans-serif;
  color: white; /* Default text color */
}

/* Add keyframes for the gradient text */
@keyframes gradient-animation {
  0% { background-position: 0% 50%; }
  50% { background-position: 100% 50%; }
  100% { background-position: 0% 50%; }
}
